Subject: Re: bug#5833: 23.1.94; Opening files on network shares on w32 is slow

From: Eli Zaretskii <[email-masked]>
Date: Fri, 23 Aug 2019 22:27:11 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Fri, 23 Aug 2019 19:36:53 +0200
> Cc: Mathias Dahl <[email-masked]>, [email-masked]
> 
> > Meanwhile we have learned that one other possible culprit is the Net
> > Logon service, see etc/PROBLEMS for the details and the workaround.
> 
> Unless the original poster thinks otherwise, this indeed sounds like a
> possible culprit.  Is there anything that Emacs can do better if that
> is indeed the case, or is that just a limitation of Windows and its
> Net Logon service?

Maybe we could do more, but I have no idea how.  I don't know enough
aboutr the reason for the slowness of that particular operation.